body {
    height: 100vh;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pulse {
    width: 80px;
    height: 80px;
    background-color: #5500FF;
    color: #FFF;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 5px solid #4400CC;
    animation: growth 2s linear infinite;
}

.pulse svg {
    width: 60%;
}

.pulse::before,
.pulse::after {
    content: '';
    position: absolute;
    left: -20px;
    right: -20px;
    bottom: -20px;
    top: -20px;
    border: 1px solid #5500FF;
    border-radius: 50%;
    animation: pulse 2s linear infinite;
}

.pulse:after{
    animation-delay: .5s;
}

@keyframes pulse {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }

    50% {
        transform: scale(1);
        opacity: 1;
    }

    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes growth{
    0%,
    30%,
    55%,
    100%{
        transform: scale(1);
    }

    35%,
    60%{
        transform: scale(1.2);
    }
}